## dblatex 0.1.9

=== Makefile ===

help:
	@echo "To install the package: [g]make install"

install:
	./install.sh
