## dblatex 0.2.9

=== docs/Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 # Build the manpage
 %.1.gz: %.1
-	gzip $<
+	gzip -f $<
 
 %.1: %.1.xml
 	$(XSLTPROC) --param profile.attribute "'output'" \
