## dblatex 0.2.12

=== debian/changelog ===
dblatex (0.2.12-4) unstable; urgency=low

  * 20_refresh_pdf_figures.patch:
    Replace upstream figures PDF files by those recreated with TexLive 2009 as
    the 2009 XeTeX backend breaks on the old ones (e.g. when using a DocBook
    <caution> element).
  * Fix watchfile to ignore the (unversioned) examples upstream tarball when
    determining the newest version.  Thanks to Michal Čihař for reporting.
    Closes: #569572
  * Adapt to API changes of package python-apt:
    + 20_python_apt_pep_8.patch
    + debian/control: Version the dependency on python-apt (>= 0.7.91).
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 18 Feb 2010 20:00:37 +0100

dblatex (0.2.12-3) unstable; urgency=low

  * 20_backslash_filename_in_texlive_2009.patch:
    Adapt handling of backslash characters in <filename> elements to TeX Live
    2009.  Thanks to Sébastien Villemot for reporting.  Closes: #563659
  * Upgrade the versioned TeX Live dependencies from 2007 to 2009 as the
    adaption above does not work with TeX Live 2007.
  * Include some dblatex examples that are packaged separately by upstream in
    the Debian package below the dblatex documentation directory.  Thanks to
    W. Martin Borgert for the suggestion.  Closes: #493261
  * Add a note to README.Debian that for proper hyphenation of localized
    documents the corresponding texlive-lang-* package is needed (e.g.
    texlive-lang-spanish for a spanish document).  Thanks to Daniel Álvaro
    Martínez for the suggestion.
  * Add ${misc:Depends} dependency.  Thanks, lintian.
  * Remove debian/README.source as not necessary for 3.0 (quilt) source
    packages.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Fri, 08 Jan 2010 20:54:46 +0100

dblatex (0.2.12-2) unstable; urgency=low

  * Cope with missing <mtr> and <mtd> elements in MathML <mtable>s (although
    omitting those is deprecated).  Thanks to Petr Břeň for reporting.
    Closes: #551740
  * Migrate patch system from dpatch to quilt.
  * Change source package format to 3.0 (quilt).
  * Include the upstream tarball in original bz2 format instead of repackaging
    it as gz.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 14 Nov 2009 14:12:49 +0100

dblatex (0.2.12-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes the separate page number display of PDF viewers
    like evince and acroread regarding the TOC page numbers for large documents
    when using the XeTeX backend.  Thanks to Yves-Alexis Perez for reporting.
    Closes: #533332
  * Remove patches that have been integrated upstream:
    + 20_preserve_linebreaks_in_screen_userinput (#528964)
    + 10_dblatex_wrapper_script
  * Cleanup dblatex .sty files that are already provided by TeXLive packages:
    + Remove the duplicates from dblatex.
    + Add a dependency on texlive-bibtex-extra for bibtopic.sty (the other files
      are provided by the already existing dependency on texlive-latex-extra).
    + Remove the .sty files section from the copyright file.
    Thanks to Vincent Lefevre for reporting.  Closes: #535550
  * Synchronize debian/copyright with upstream COPYRIGHT regarding spelling
    issues.
  * Move contents of debian/README.Debian-source to debian/copyright in order to
    comply with "Debian Developer's Reference", "Best practices for orig.tar.gz
    files".
  * Add dblatex README.source refering to the dpatch one.  Thanks, lintian.
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 27 Aug 2009 20:17:07 +0200

dblatex (0.2.11-1) unstable; urgency=low

  * New upstream release
  * New upstream release improves <refnamediv> rendering.  Thanks to Ivan
    Shmakov for reporting.  Closes: #528849
  * 20_preserve_linebreaks_in_screen_userinput.dpatch:
    Preserve the verbatim nature of <userinput> elements even as children of
    a <screen> element, that is preserve linebreaks.  Thanks to Ivan Shmakov
    for reporting.  Closes: #528964
  * Debian specific files are now kept in upstream repository and included in
    upstream package:
    + Post failure analysis code (errorhandler.py)
    + Wrapper script (/usr/bin/dblatex)
    Adaptions:
    + 10_analyze_failure.dpatch: drop
    + 10_dblatex_wrapper_script.dpatch: adapt wrapper included in upstream
      release to Debian file locations
    + debian/rules: install both files
  * 10_TEXINPUTS_env_precedence.dpatch: remove as integrated upstream.
  * 10_xetex_fontspec_encoder.dpatch: remove as integrated upstream.
  * debian/rules: Remove cleanup of superfluous file test1.py as applied
    upstream.
  * Standards-Version: 3.8.2 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 27 Jun 2009 10:01:26 +0200

dblatex (0.2.10-1) unstable; urgency=low

  * New upstream release, fixing several bugs:
    + Support monofont typesettings for non-western languages like bulgarian
      when using the XeTeX backend.  Thanks to W. Martin Borgert for reporting.
      Closes: #499500
    + Disable double quotes as active characters in the intermediate TeX files
      for russian and german documents.  Thanks to Ivan Shmakov for reporting.
      Closes: #525692
  * Remove patches that have been integrated upstream:
    + 20_html_doc_external_programlisting (#492675)
    + 20_html_doc_missing_images (#492675)
    + 20_pass_through_xslt_options (#514932)
    + 20_relax_xetex_dependency (#514293)
    + 20_spanish_support (#492304)
    + 20_ukranian_support (#482856)
    + 20_underscore_in_xreflabel (#492959)
  * Adapt patch 20_cjk_issues (#482857, #492350): Remove parts integrated
    upstream and rename the remaining, permanent patch in accordance with the
    patch numbering scheme: 10_cjk_font
  * Documentation changes:
    + Upstream has separated the Release Notes part of the User Manual into an
      own document.
    + Upstream has integrated the HTML documentation into the upstream package,

