## dblatex 0.3

=== debian/changelog ===
dblatex (0.3-2) unstable; urgency=low

  * Fix the annoying deprecation warning regarding module md5 introduced with
    python 2.6.
    Thanks to Simon Paillard for reporting and for the patch.
    Closes: #594601

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 25 Oct 2010 21:46:28 +0200

dblatex (0.3-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes dblatex's support for alternative XSLT processor
    4xslt.  Thanks to Jakub Wilk for reporting.  Closes: #570582
  * Remove patches that have been integrated upstream:
    + 20_mathml_mtable.patch (#551740)
    + 20_backslash_filename_in_texlive_2009.patch (#563659)
    + 20_refresh_pdf_figures.patch
    + 20_python_apt_pep_8.patch
  * Debian related changes of upstream release: improve error handling:
    + Avoid progress messages when building the apt cache.
    + Fall back to standard error handler when the Debian one doesn't identify
      the error.
  * 10_texlive_version.patch:
    Set new XSL parameter texlive.version to '2009': the upstream solution of
    determining it during package installation is not feasible for Debian.
  * Improve handling of the examples tarball:
    + Extract contents to directory examples/ where dpkg-source expects them
      (instead of previous location examples/dblatex/).
    + Drop debian/source/include-binaries as superfluous.
  * Hotfix for BTS report #576217:
    Avoid pdflatex runs repeating ad infinitum in case of <book> documents with
    german umlauts in headings and dblatex processing options
    latex.encoding=utf8 and latex.unicode.use=1
    Please note that the problem hasn't been solved yet for non-ASCII characters
    in general.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Wed, 14 Apr 2010 21:18:46 +0200
