=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
         # maximum compression, let compression be done by dh_installman.
 	gunzip --to-stdout docs/manpage/dblatex.1.gz > dblatex.1
 	cd docs/ \
-        && tar --extract --bzip2 --file=../examples/dblatex/examples-src.tar.bz2
+        && tar --extract --bzip2 --file=../examples/examples-src.tar.bz2
 	rm --force docs/examples/COPYRIGHT
 	touch build-stamp
