=== debian/changelog ===
dblatex (0.3.2-1) unstable; urgency=low

  * New upstram release
  * New upstream release fixes the following open Debian BTS issues:
    + Don't crash on XeTeX backend compilation of spanish documents with an
      <appendix> element.  Thanks to W. Martin Borgert for reporting.
      Closes: #629110
  * Remove patches that have been integrated upstream:
    + 20_filename_replaceable.patch (#623590)
  * Take over actualized copyright period of upstream COPYRIGHT to
    debian/copyright.
  * Replace python build helper dh_pysupport with dh_python2.
  * In draft mode set draft watermark for XeTeX backend, too.  Thanks to W.
    Martin Borgert for reporting and for the patch.  Closes: #629514

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 09 Jul 2011 15:20:37 +0200

dblatex (0.3.1-2) unstable; urgency=low

  * Render <replaceable> elements inside of <filename> elements like other
    <replaceable> elements: use an italics type.  Thanks to Osamu Aoki for
    reporting.  Closes: #623590

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Wed, 11 May 2011 20:46:31 +0200

dblatex (0.3.1-1) unstable; urgency=low

  * New upstram release
  * New upstream release fixes the following Debian BTS issues:
    + In french documents use « and » as quote characters instead of “ and ”.
      Thanks to David Prévot for reporting.  Closes: #609374
    + Replace html by xhtml documentation (and thus change encoding from
      ISO-8859-1 to UTF-8): this fixes ugly appearance of dblatex pages in dwww.
      Thanks to W. Martin Borgert for reporting.  Closes: #617842
    + Don't crash TeX compilation on special characters like # in
      <footnote><filename> elements.  Thanks to Osamu Aoki for reporting.
      Closes: #622357
  * Remove patches that have been integrated upstream:
    + 20_python_deprecated_md5.patch (#594601)
  * Improve subtitle handling:
    + Don't pass through a subtitle as plain text into document body due to a
      missing stylesheet (problem is style independent).
    + Display subtitle below title in simple style, just as it is done in
      db2latex style.
    Thanks to Roland Stigge for reporting.  Closes: #584669
  * Avoid duplication of title and author on title page for articles in
    db2latex style.  Thanks to Roland Stigge for reporting.  Closes: #584670
  * Also install upstream changelog.  Thanks to Michal Čihař for the suggestion.
  * Replace deprecated 'dh_clean -k' by 'dh_prep' in debian/rules.
    Correspondingly bump Build-Depends dependency on debhelper to >= 7 in
    debian/control.
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 25 Apr 2011 22:06:25 +0200
