=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: python-support (>= 0.3)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://dblatex.sourceforge.net/
 
 Package: dblatex
