=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,11 @@
 PKG_UPSTREAM := dblatex-$(PKG_VERS).tar.bz2
 PKG_DEBIAN   := dblatex_$(PKG_VERS).orig.tar.bz2
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
@@ -44,6 +48,10 @@
 	cd docs/ \
         && tar --extract --bzip2 --file=../examples/examples-src.tar.bz2
 	rm --force docs/examples/COPYRIGHT
+        # Don't follow upstream directory name change from docs/html/ to
+        # docs/xhtml/, but keep well known name /usr/share/doc/dblatex/html/,
+        # that is don't break existing bookmarks.
+	if [ -d docs/xhtml ]; then mv docs/xhtml docs/html; fi
 	touch build-stamp
 
 clean:
@@ -52,12 +60,13 @@
 	rm --force build-stamp
 	rm --force dblatex.1
 	rm --force --recursive docs/examples/
+	if [ -d docs/html ]; then mv docs/html docs/xhtml; fi
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir --parents $(BIN_DIR)
@@ -91,11 +100,11 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs docs/changes/changes.txt
 	dh_installdocs docs/manual.pdf docs/release-notes.pdf \
                        docs/html/ docs/examples/
 	dh_installman dblatex.1
-	dh_pysupport
+	dh_python2
 	dh_compress
 	dh_fixperms
 	dh_installdeb
