## dblatex 0.3.4

=== docs/Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 olink: manual.db release-notes.db
 
 # Build and zip the Manpage
-manpagegz:
+manpagegz: version.xml
 	@$(MAKE) -C manpage -f ../Makefile dblatex.1.gz
 
 # Build the HTML version of the documentation
@@ -49,7 +49,8 @@
 			  $(HTML_PARAMS) \
 			  $(XSLPROFH) $<
 	convert -trim -rotate 90 processus.fig $(HTMLDIRUM)/processus.png
-	$(CP) tables/*.png $(HTMLDIRUM)/.
+	convert -trim pagesetup2.fig $(HTMLDIRUM)/pagesetup2.png
+	$(CP) *.png tables/*.png $(HTMLDIRUM)/.
 	$(CP) -r math/figures $(HTMLDIRUM)/.
 	$(CP) -r $(XSLDBK)/images $(HTMLDIRUM)/.
 	$(CP) manual.css $(HTMLDIRUM)/.
@@ -95,7 +96,8 @@
 
 %.1: %.1.xml
 	$(XSLTPROC) --param profile.attribute "'output'" \
-                    --param profile.value "'manpage'" $(XSLPROF) $< | \
+                    --param profile.value "'manpage'" \
+                    --xinclude $(XSLPROF) $< | \
         $(XSLTPROC) $(XSLMAN) - 
 
 # Actual version of the release
