=== debian/changelog ===
dblatex (0.3.4-3build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:51 +0000

dblatex (0.3.4-3) unstable; urgency=low

  * 20_xetex_index_page_range.patch:
    Also with XeTeX backend show page ranges in index with ndash (–) instead of
    double hyphen (--).  Thanks to Petter Reinholdtsen for reporting.
    Closes: #682901
  * 20_chapter_after_part.patch:
    In the PDF document structure don't include chapters after a book part
    in the part.  Thanks to Petter Reinholdtsen for reporting and for his ideas
    how to solve this in TeX.  Closes: #683166
  * 20_nn_quotes_in_title.patch:
    Don't crash on quotation marks in titles of Norwegian Nynorsk documents.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #684393
  * Adapt 20_norwegian_bokmal.patch regarding quotes as told by Petter
    Reinholdtsen (http://bugs.debian.org/684391#26).
  * debian/rules:
    + Drop target override_dh_auto_install as superfluous.
    + Simplify documentation installation/cleanup.
    Thanks to Raphaël Hertzog for the suggestions.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 03 Nov 2012 09:21:25 +0100

dblatex (0.3.4-2) unstable; urgency=low

  * 20_norwegian_bokmal.patch:
    Add support for document language Norwegian Bokmål: lang="nb"
    Thanks to Petter Reinholdtsen for reporting and for some localization.
    Closes: #682936, #684391

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 25 Aug 2012 11:09:15 +0200

dblatex (0.3.4-1) unstable; urgency=low

  * New upstream release
    Closes: #675741
  * 20_regression_simple_style.patch:
    Fix a regression that breaks simple style.
  * 20_regression_zh-cn.patch:
    Fix a regression that breaks some documents with language zh-cn.
  * 20_texlive_version_2009.patch:
    Keep the value 2009 for parameter texlive.version, as bigger values result
    in problems.
  * Drop patches that have been integrated upstream:
    + 20_dblatex_sys_path.patch
    + 20_debian_errorhandler.patch
    + 20_glossary.patch
    + 20_missed_chars.patch
  * debian/rules:
    Use new upstream install layout "deb", which enables us to simplify the
    rules file considerably.
  * Remove python-4suite-xml dependency (alternative to xlstproc) as package has
    been removed from unstable (#637334) and as using it as XSLT processor has
    started to run into "out of memory" recently.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 07 Jun 2012 15:25:28 +0200

dblatex (0.3.3-2) unstable; urgency=low

  * 20_glossary.patch:
    Fix failure for glosssee and glossseealso elements within a glossary:
    http://sourceforge.net/tracker/?func=detail&atid=535062&aid=3520152&group_id=72607
    Thanks to Benoît Guillon for pointing to the problem and for his patch.
  * 20_debian_errorhandler.patch:
    Adapt Debian error handler to changed upstream call in error case.
  * Simplify packaging:
    Keep upstream python namespace "dbtexmf" instead of moving it below an
    additional namespace "dblatex".  Thanks to Raphaël Hertzog for the advice.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 29 Apr 2012 12:05:52 +0200

dblatex (0.3.3-1) unstable; urgency=low

  * New upstram release
  * Remove patches that have been integrated upstream:
    + 10_texlive_version.patch
    + 20_apt_progress_interface.patch
    + 20_exit_code_on_error.patch (#632967)
    + 20_no_image_in_pdftitle.patch (#634563)
    + 20_xetex_draft_watermark.patch (#629514)
  * 20_missed_chars.patch:
    Fix the new feature of warnings about characters missing from the used font
    when using the pdftex backend.  Thanks to Benoît Guillon for the patch.
  * debian/rules:
    Replace the manual approach by the debhelper command sequencer dh.
  * Standards-Version: 3.9.3 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 24 Apr 2012 17:30:21 +0200

dblatex (0.3.2-2) unstable; urgency=low

  * 20_no_image_in_pdftitle.patch:
    Don't try to include a title image in the pdftitle field of TeX package
    hyperref, as this field doesn't support images.  Thanks to Lucas Nussbaum
    for reporting and to Torsten Werner for tracking down the build failure of
    package xmlunit to dblatex.  Closes: #634563
  * 20_exit_code_on_error.patch:
    Signal every build failure by an exit code ≠ 0.  Thanks to Osamu Aoki for
    reporting.  Closes: #632967
  * 20_apt_progress_interface.patch:
    Adapt Debian dblatex error handler to python-apt interface changes:
    Avoid warnings like below when the error handler gets called:
      Error in function update
      TypeError: update() takes exactly 2 arguments (1 given)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 13 Sep 2011 20:21:50 +0200
