=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://dblatex.sourceforge.net/
 
 Package: dblatex
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, docbook-xml, xsltproc | python-4suite-xml, python-apt (>= 0.7.91), texlive (>= 2009), texlive-bibtex-extra (>= 2009), texlive-latex-extra (>= 2009), texlive-math-extra (>= 2009), texlive-extra-utils (>= 2009)
+Depends: ${misc:Depends}, ${python:Depends}, docbook-xml, xsltproc, python-apt (>= 0.7.91), texlive (>= 2009), texlive-bibtex-extra (>= 2009), texlive-latex-extra (>= 2009), texlive-math-extra (>= 2009), texlive-extra-utils (>= 2009)
 Recommends: libxml2-utils
 Suggests: docbook, ghostscript, graphicsmagick-imagemagick-compat | imagemagick, latex-cjk-all, lmodern, opensp, pdf-viewer, texlive-lang-cyrillic (>= 2009), texlive-xetex (>= 2009), transfig
 Description: Produces DVI, PostScript, PDF documents from DocBook sources
