=== debian/watch ===
# Watch control file for uscan
version=3
http://sf.net/dblatex/dblatex-(\d.*)\.tar\.bz2
