## dblatex 0.3.5

=== docs/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 VERSION = devel
 OPTS =
 XSLTPROC = xsltproc
-XSLDBK = /usr/local/share/xsl/docbook
+XSLDBK = /usr/share/xml/docbook/stylesheet/docbook-xsl
 XSLPROF = $(XSLDBK)/profiling/profile.xsl
 XSLMAN = $(XSLDBK)/manpages/docbook.xsl
 XSLHTML = $(XSLDBK)/xhtml/chunk.xsl
