=== debian/changelog ===
dblatex (0.3.5-2) unstable; urgency=low

  * 20_nb_quotes_in_title.patch:
    Don't crash on quotation marks in titles of Norwegian Bokmål documents.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #771473

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 06 Dec 2014 19:02:10 +0100

dblatex (0.3.5-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes the following open Debian BTS issues:
    Fix compilation errors for greek letters Epsilon, Tau and theta.  Add
    support for missing greek letters.  Thanks to Alan W. Irwin for reporting
    and for his patch.  Closes: #720624
  * Add Suggests dependency on texlive-lang-all as with recent TexLive versions
    many languages other than english need the corresponding texlive-lang-...
    package for dblatex transformation.
  * Drop patches that have been integrated upstream:
    + 20_regression_simple_style.patch
    + 20_regression_zh-cn.patch
    + 20_texlive_version_2009.patch
    + 20_norwegian_bokmal.patch
    + 20_chapter_after_part.patch
    + 20_xetex_index_page_range.patch
  * Refresh various patches regarding line numbers.
  * Standards-Version: 3.9.5 (no changes needed)

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 03 Jun 2014 20:52:17 +0200
