## dblatex 0.3.7

=== Makefile ===
DBLATEX = dblatex
XSLPARAM = example_param.xsl
OPTS = -p $(XSLPARAM)
LISTINGS = tree.py prog.c

all: example.pdf example_mathml.pdf

package: example.pdf example_mathml.pdf
	mkdir -p dblatex/examples
	install -m0666 *.xml dblatex/examples
	install -m0666 *.xsl dblatex/examples
	install -m0666 image.* dblatex/examples
	install -m0666 Makefile dblatex/examples
	install -m0666 COPYRIGHT dblatex/examples
	install -m0666 $(LISTINGS) dblatex/examples
	install -m0444 $^ dblatex/.
	install -m0666 COPYRIGHT dblatex/.
	tar cvfj dblatex/examples-src.tar.bz2 -C dblatex examples
	$(RM) -r dblatex/examples
	tar cvfj dblatex-examples.tar.bz2 dblatex

%.pdf: %.xml $(XSLPARAM)
	$(DBLATEX) $(OPTS) -o $@ $<

clean:
	$(RM) *.pdf
