=== debian/changelog ===
dblatex (0.3.7-1) unstable; urgency=low

  * New upstream release
    + Use section attribute label to force the section counter.  Don't
      number a chapter with an empty label attribute.  Thanks to Petter
      Reinholdtsen for reporting.  Closes: #684772
    + Improve the PDF metadata setup.  Thanks to Petter Reinholdtsen for
      reporting.  Closes: #792898
    + Allow one to put a figure anchor at the top even if the caption is at the
      bottom, thanks to the parameter figure.anchor.top.  Thanks to Petter
      Reinholdtsen for reporting.  Closes: #793077
  * Drop patches that have been integrated upstream:
    + 20_inkscape_error_handler.patch
  * Refresh various patches regarding line numbers and context.
  * Add a temporary lintian override regarding a copyright file spelling error
    until it will be fixed upstream.
  * debian/compat:
    + Bump compatibility level to 9.
  * debian/control:
    + Bump debhelper dependency version to >= 9.
    + Wrap and sort dependencies.
    + Remove dependency version constraints already fulfilled in oldstable.
  * debian/rules:
    + Explicitly specify build system in default dh call.
    + Use target override_dh_installexamples for examples instead of target
      override_dh_installdocs.
    + Simplify file by replacing target override_dh_installdocs with separate
      file debian/docs.
    + Instead of moving xhtml/ documentation directory to well known html/
      location, create a compatibility symlink (new file debian/dblatex.links).
    + Simplify file by removing target get-orig-source and related variable
      definitions: redundant to uscan command.
    + Unify recipe line indentation: use TAB as prefix for every recipe line.
    + Clean up override_dh_clean content.
  * debian/watch:
    + Also watch examples tarball.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 27 Aug 2015 21:47:54 +0200

dblatex (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Drop patches that have been integrated upstream:
    + 20_nb_quotes_in_title.patch
    + 20_nn_quotes_in_title.patch
  * Fix #756386:
    + New upstream relase adds possibility to use xindy instead of makeindex as
      it is better suited for sorting of index entries starting with non-latin
      characters.
    + debian/control:
      Add Suggests dependency on xindy.
    + README.Debian:
      Document dependency purpose xindy usage.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #756386
  * Resolve dependency issues with inkscape:
    + debian/control:
      Add Suggests dependency on inkscape needed for on the fly SVG conversion.
    + README.Debian:
      Document dependency purpose.
    + 20_inkscape_error_handler.patch:
      Emit a warning if SVG conversion fails due to inkscape not installed.
    Thanks to Sebastian Kuzminsky for reporting.  Closes: #766945
  * debian/control:
    + Add build dependency on dh-python.
    + Provide X-Python-Version information.
  * Standards-Version: 3.9.6 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Fri, 12 Jun 2015 22:52:25 +0200
