=== debian/control ===
Source: dblatex
Section: text
Priority: optional
Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python
Standards-Version: 3.9.6
Homepage: http://dblatex.sourceforge.net/
X-Python-Version: >= 2.4

Package: dblatex
Architecture: all
Depends: docbook-xml,
         python-apt,
         texlive,
         texlive-bibtex-extra,
         texlive-extra-utils,
         texlive-latex-extra,
         texlive-math-extra,
         xsltproc,
         ${misc:Depends},
         ${python:Depends}
Recommends: libxml2-utils
Suggests: docbook,
          ghostscript,
          graphicsmagick-imagemagick-compat | imagemagick,
          inkscape,
          latex-cjk-all,
          lmodern,
          opensp,
          pdf-viewer,
          texlive-lang-all,
          texlive-lang-cyrillic,
          texlive-xetex,
          transfig,
          xindy
Description: Produces DVI, PostScript, PDF documents from DocBook sources
 DocBook to LaTeX Publishing that transforms your SGML/XML DocBook documents to
 DVI, PostScript or PDF by translating them in pure LaTeX as a first process.
 MathML 2.0 markups are supported, too.  It originally started as a clone of
 DB2LaTeX, but has been enhanced extensively since then and is actively
 maintained by the upstream author.
