=== debian/rules ===
#!/usr/bin/make -f

# Use the debhelper command sequencer.
%:
	dh $@ --buildsystem=pybuild --with python2

override_dh_clean:
	rm --force --recursive docs/examples/
	dh_clean

override_dh_auto_build:
	# - Nothing to be compiled
	# - Don't call build_doc, as it's superfluous and will run into
	#   bootstrap problems.

override_dh_installchangelogs:
	dh_installchangelogs docs/changes/changes.txt

override_dh_installexamples:
	tar --directory=docs --extract --bzip2 --exclude=COPYRIGHT \
	    --file=examples/examples-src.tar.bz2
	dh_installexamples docs/examples/*
