=== debian/watch ===
# Watch control file for uscan
version=3
http://sf.net/dblatex/dblatex-(\d.*)\.tar\.bz2
opts=versionmangle=s/.*// http://sf.net/dblatex/dblatex-examples()\.tar\.bz2
