## dblatex 0.3.8

=== debian/changelog ===
dblatex (0.3.8-1) unstable; urgency=low

  * New upstream release
  * Drop a temporary lintian override regarding a copyright file spelling error
    as it has been fixed upstream.
  * Standards-Version: 3.9.8
    + Move documentation and examples to separate package dblatex-doc.
  * Update debian/watch.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 13 Aug 2016 14:56:13 +0200
