=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://dblatex.sourceforge.net/
 X-Python-Version: >= 2.4
 
@@ -20,7 +20,8 @@
          xsltproc,
          ${misc:Depends},
          ${python:Depends}
-Recommends: libxml2-utils
+Recommends: libxml2-utils,
+            dblatex-doc (= ${binary:Version})
 Suggests: docbook,
           ghostscript,
           graphicsmagick-imagemagick-compat | imagemagick,
@@ -40,3 +41,15 @@
  MathML 2.0 markups are supported, too.  It originally started as a clone of
  DB2LaTeX, but has been enhanced extensively since then and is actively
  maintained by the upstream author.
+
+Package: dblatex-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Replaces: dblatex (<< 0.3.8-1)
+Breaks: dblatex (<< 0.3.8-1)
+Description: Documentation for dblatex
+ Additional documentation for dblatex in HTML and PDF.  Includes:
+  • User Manual
+  • Release Notes
+  • DocBook Examples
